<template lang="pug">
TheMainLayout
</template>

<script>
import { ref } from 'vue'
import TheMainLayout from '@/components/layouts/TheMainLayout.vue'

export default {
  name: 'App',

  components: {
	  TheMainLayout
  },

  setup () {
    return {
    }
  }
}
</script>
